Subject: Re: Junk mail through Cygnus?
From: [email-masked] ("Kurt Mahan")

1 Jun 1997 20:40:46 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (James Paul Morgan)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "James Paul Morgan" at Jun 1, 97 06:37:07 pm
X-Mailer: ELM [version 2.4 PL23]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

> Have other subscribers to the mailing list gotten this letter?  Is Cygnus
> passing out the email addresses of the subscribers to this mailing list or
> did this [email-masked] get the addresses some other way?  If it's not
> going through Cygnus, why did it have the standard Cygnus footer? 

This has hit a few other lists that I subscribe to.  Some spam mail *sshole
has decided to mail spam to mailing lists to get "more exposure"..  I 
always call these people on the phone and explain that I'll never do
business with them.  Anyway, check out "www.cauce.org"..

Kurt

/*
 * This version of Kurt Mahan is currently being evaluated.  Words he speaks
 * are those of him only and not those of Novell or anybody else.
 *
 * Novell Java Development
 *
 * Kurt Mahan
 * [email-masked]
 */
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".